unity2017.1 cannot run occulus dk2

why Unity 2017.1 version cannot run Oculus DK2 With Oculus 0.8.0 Runtime? I am able to use Oculus dk2 to see the demo from runtime configuration tool. But when I start empty unity scene and enable VR support and set it to Oculus it does not detect DK2 and camera won’t move along with oculus.

note: unity5.3.4 can run, runtime version: 0.8.0, sdk version:1.3.2
unity2017.1 cannot run, runtime version: 0.8.0, sdk version:1.8,1

Did you solve this? I have the exact same problem @_tiantong